TurboCAD Forums

SDK Corner => Sample SDK Projects => SDK General Discussion => Topic started by: grimbot on June 02, 2013, 07:40:54 PM

Title: Select TurboCAD Version used with COM interface
Post by: grimbot on June 02, 2013, 07:40:54 PM
Hey I have AutoHotKey script, that uses the COM interface to interact with TCAD, that works in TCAD 18 but I have jsut Bought TCAD 20 and have both versions installed on my computer. The problem is that now when i try to run the script it is always trying to use TCAD 20 even if TCAD 18 is open. This never used to be a problem as i had TCAD 9 and TCAD 18 both installed and it worked fine.

does anyone how i could fix this issue?

thanks in advance